Update libtiff if it’s 3.9.0


The libtiff package has been found to write out incorrect TIFF files in version 3.9.0.  If that’s what is installed on your system, please update now.

Posted by     Categories: DragonFly, Heads Up!, pkgsrc     0 Comments
0 Comments on Update libtiff if it’s 3.9.0

Respond | Trackback

Respond

Comments

Comments